Bug 1043408 - Typoes, inaccuracies in Chapter 5. KVM Live Migration
Summary: Typoes, inaccuracies in Chapter 5. KVM Live Migration
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Administration_Guide
Version: 6.5
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: rc
: ---
Assignee: Laura Novich
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-16 09:05 UTC by Robert P. J. Day
Modified: 2016-01-27 01:57 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-16 01:04:03 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Robert P. J. Day 2013-12-16 09:05:54 UTC
* Section 5.1:

"Even with out shared storage ..." -> "Even without"

"with the command --copy-storage-all", that's not a command, that's an option

* Section 5.3:

"synch parameter", shouldn't that be "sync"?

"herin" -> "herein"

"# yum install nfs", I don't think there's any such package as "nfs".

* Section 5.4.2:

Some of the listed options are incorrect -- eg., "--tunneled" is spelled "--tunnelled" on the man page; "the man page lists "migrateuri", not "--migrateuri"; there is no mention of the "--abort-on-error" option listed on the man page, and so on. Best to just verify the entire list, and cross-check it against the man page.

That's all I noticed for Chapter 5.

Comment 1 Robert P. J. Day 2013-12-16 12:01:02 UTC
Additional observations about Chapter 6, same manual.

* Procedure 6.1 suggests "yum install certtool". I don't believe there is any such package, I think you want to "yum install gnutls-utils" to get the "certtool" utility, no?

Actually, I think that's it for Chapter 6.

Comment 2 Robert P. J. Day 2013-12-16 20:55:14 UTC
Notes on Chapter 7 while I'm here:

* At least one example of misspelling: "overcommiting".

* "enought"

* Also, at least two instances of suggesting that the host system needs "a maximum of 4GB" of memory. Surely that should say "minimum", no?

Comment 3 Robert P. J. Day 2013-12-16 22:06:40 UTC
Notes on Chapter 8, KSM:

* "a guest virtual machine virtual machine", kind of redundant

* "only inherits" should really be "inherits only" but that's picky

* it's not clear from the intro, does KSM allow sharing just between guests, or does it support sharing between host and guests as well?

* Note refers to /sys/kernel/mm/ksm/merge_nodes, should that not be
  merge_across_nodes?

* Some weird quoting on the line for bullet point "thres" -- that word ends
with a backquote, and there are more backquotes on the rest of the line. Should those not be regular single quotes, given that backquotes mean something *quite* different normally?

* Oh, and on the bullet point line above that for "npages", there's a reference to "ksmd", but I see no earlier explanation that this is the kernel thread for ksm (if that's what it is). That reference to "ksmd" just seems to come out of nowhere.

Comment 6 Dayle Parker 2014-10-16 01:04:03 UTC
This change is now available in the Red Hat Enterprise Linux 6.6 documentation at https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux/.


Note You need to log in before you can comment on or make changes to this bug.